Apache AXIS 1.0 - Non-Existent WSDL Path Information Disclosure

EDB-ID:

29930




Platform:

Multiple

Date:

2007-04-27


Become a Certified Penetration Tester

Enroll in Penetration Testing with Kali Linux and pass the exam to become an Offensive Security Certified Professional (OSCP). All new content for 2020.

GET CERTIFIED

source: https://www.securityfocus.com/bid/23687/info

Apache AXIS is prone to a path-information-disclosure vulnerability. Remote unauthorized attackers may be able to determine webserver directory paths.

Information obtained may aid attackers in launching further attacks against an affected server.

Apache AXIS 1.0 is vulnerable to this issue. 

http://www.example.com/axis/tt_pm4l.jws?wsdl